Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Ubuntu 14.04LTS + Radeon HD6950  (Прочитано 813 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн 6xpire

  • Автор темы
  • Новичок
  • *
  • Сообщений: 32
    • Просмотр профиля
Ubuntu 14.04LTS + Radeon HD6950
« : 25 Январь 2016, 23:16:44 »
Здравствуйте. Есть такая проблема. Есть Ubuntu 14.04LTS и видеокарта Radeon HD 6950, и есть проблема драйверов.
Вот в чем суть, хочу становить проприетарный драйвер, т.к. на свободном разрешение не то и графика подтормаживает.  Захожу через графическую оболочку(захожу в последнюю вкладку, там где доп. драйверы можно посмотреть). Там есть три варианта:
1.Тот который работает из коробки
2.Проприетарный.
3.Проприетарный -updates - это как я понял с обновлениями.
Суть проблемы. Я пробовал и второй и третий вариант, но после перезагрузки на мониторе "Вне диапазона". Видимо частота завышена. Как побороть эту проблему? Может нужно как-то без графики загрузиться и прописать нужную частоту и разрешение?

Онлайн AlexBKost

  • Старожил
  • *
  • Сообщений: 1708
  • Kubuntu 12.04, 16.04, 18.04, 19.04
    • Просмотр профиля
Re: Ubuntu 14.04LTS + Radeon HD6950
« Ответ #1 : 26 Январь 2016, 01:54:57 »
Суть проблемы очень простая - у вас проявилась специфика графики AMD. Попробуйте установить более свежий драйвер по этой инструкции http://wiki.cchtml.com/index.php/Ubuntu_Trusty_Installation_Guide#Installing_Catalyst_Manually_.28from_AMD.2FATI.27s_site.29_STABLE
Я странен, а не странен кто ж? (С)

Оффлайн 6xpire

  • Автор темы
  • Новичок
  • *
  • Сообщений: 32
    • Просмотр профиля
Re: Ubuntu 14.04LTS + Radeon HD6950
« Ответ #2 : 27 Январь 2016, 16:44:19 »
This APT has Super Cow Powers.
Unable to install dpkg-dev.  Please manually install and try again.
Package build failed!
Package build utility output:
./packages/Ubuntu/ati-packager.sh: 296: ./packages/Ubuntu/ati-packager.sh: debclean: not found
./packages/Ubuntu/ati-packager.sh: 302: ./packages/Ubuntu/ati-packager.sh: dpkg-buildpackage: not found
Removing temporary directory: fglrx-install.DzLnTC
tarik@tarik:~/catalyst15.12/fglrx-15.302$

Это сообщение мне выбило после второй комманды по вашей ссылке. Подскажите что делать дальше?

Онлайн AlexBKost

  • Старожил
  • *
  • Сообщений: 1708
  • Kubuntu 12.04, 16.04, 18.04, 19.04
    • Просмотр профиля
Re: Ubuntu 14.04LTS + Radeon HD6950
« Ответ #3 : 28 Январь 2016, 02:16:54 »
Это не моя ссылка, а ссылка официального WIKI. А по столь скудному выхлопу мне очень сложно делать сколь-нибудь конкретные выводы.
Только мне пришлось устанавливать этот драйвер в более стремных условиях http://kubuntu.ru/node/13476 , и другие участники обсуждения тоже остались довольны.
Я странен, а не странен кто ж? (С)

Оффлайн 6xpire

  • Автор темы
  • Новичок
  • *
  • Сообщений: 32
    • Просмотр профиля
Re: Ubuntu 14.04LTS + Radeon HD6950
« Ответ #4 : 28 Январь 2016, 03:54:15 »
Попытался выполнить утановку доболнительных пакетов
sudo apt-get install build-essential cdbs dh-make dkms execstack dh-modaliases libqtgui4 xserver-xorg-dev lib32g
И выдало то, что ниже.

tarik@tarik:~$ sudo apt-get install build-essential cdbs dh-make dkms execstack dh-modaliases libqtgui4 xserver-xorg-dev lib32gcc1
[sudo] password for tarik:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Уже установлена самая новая версия libqtgui4.
libqtgui4 установлен вручную.
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 unity-control-center : Зависит: libcheese-gtk23 (>= 3.4.0) но он не будет установлен
                        Зависит: libcheese7 (>= 3.0.1) но он не будет установлен
E: Ошибка, pkgProblemResolver::Resolve сгенерировал повреждённые пакеты. Это может быть вызвано отложенными (held) пакетами.

Оффлайн Gowa17

  • Новичок
  • *
  • Сообщений: 48
    • Просмотр профиля
Re: Ubuntu 14.04LTS + Radeon HD6950
« Ответ #5 : 28 Январь 2016, 15:38:28 »
А, ето убунтовский баг) Можно побороть, зайдя в synaptic и найдя альтернативньій xserver-xorg-dev из 15-той убунтьі (xserver-xorg-dev-lts-vivid назьівается). Ньіть на пакетьі все одно будет, но графа встанет.
« Последнее редактирование: 28 Январь 2016, 15:40:27 от Gowa17 »

 

Страница сгенерирована за 0.058 секунд. Запросов: 24.